/* ================= FLOATING BUTTONS ================= */

.floating-actions {
  position: fixed;
  right: 28px;
  bottom: 72px;
  display: flex;
  flex-direction: column;
  gap: 14px;
  z-index: 999;
}

.float-btn {
  width: 58px;
  height: 58px;
  border-radius: 50%;
  text-decoration: none;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 26px;
  box-shadow: 0 14px 30px rgba(0, 0, 0, 0.35);
  transition: 0.3s ease;
}

.float-btn img {
  width: 32px;
  height: 32px;
  object-fit: contain;
  display: block;
}

.call-btn {
  background: #1683ff;
}

.whatsapp-btn {
  background: #18c65a;
}

.float-btn:hover {
  transform: translateY(-6px) scale(1.08);
}

/*Responsiveness*/

@media (max-width: 600px){
	.floating-actions {
	  right: 16px;
	  bottom: 58px;
	}

	.float-btn {
	  width: 50px;
	  height: 50px;
	  font-size: 22px;
	}

	.float-btn img {
	  width: 25px;
	  height: 25px;
	}
}
